{% load widget_tweaks %}


<form method="post" action="{% url 'app_delete' userApps.id %}" class="js-app-delete-form">
  {% csrf_token %}
  <div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
    <h4 class="modal-title">Confirm app deletion</h4>
  </div>
  <div class="modal-body">
    <p class="lead">Are you sure you want to delete the App <strong>{{ userApps.AppName }}</strong>?</p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    <button type="submit" class="btn btn-danger">Delete App</button>
  </div>
</form>